/* 
   Viet A House
*/
/*~~~~~~~~~~ Supper fish menu ~~~~~~~~~~~~~~*/
/*--- lv1 -----*/
#bgmenu {padding:0 0 0 0px;}
#menuhozirontal{padding:0 0px 0 0px;}
.sf-menu {margin:0px;list-style-type:none;position:relative;display:block;text-align:right;}
    .sf-menu li:hover {visibility:inherit;/* fixes IE7 'sticky bug' */ }
    .sf-menu li {list-style-type:none;display:inline-block;position:relative;z-index:99;width:auto;zoom:1;*display:inline;vertical-align:top;}
	.sf-menu li.lv1{margin:0 0px 0 0;padding:0 0px 0 0 ;height:29px;}
    .sf-menu li.lv1.last{margin:0;background:none;}	
        .sf-menu a {color:#fff;display:block;*display:inline-block;position:relative;padding:0 0 0 0px;}
			.sf-menu a span.shadow{*display:inline-block;color:#fff;cursor:pointer;display:block;padding:0 22px;height:36px;text-transform:uppercase;font-size:11px;}

/**/
			.sf-menu li.first a span.shadow{}
            .sf-menu li.last a span.shadow{margin:0 0px 0 0;padding-right:0;}
			
            .sf-menu li.last.sfHover a span.shadow,
            .sf-menu li.last:hover a span.shadow,
            .sf-menu li.last.active a span.shadow{}
        .sf-menu li.lv1:hover ,
        .sf-menu li.lv1.sfHover ,
        .sf-menu li.lv1.active {			
			z-index:100;
        }	
		.sf-menu li:hover a,
        .sf-menu li.sfHover a,
        .sf-menu li.active a{
			
        }		
            .sf-menu li:hover a span.shadow,
            .sf-menu li.sfHover a span.shadow,
            .sf-menu li.active a span.shadow{
				color:#DA251D;
            }                  
            
/*--- End lv1 -----*/
/*--- lv2 -----*/
.sf-menu ul {
    zoom:1;
    position:absolute;
    top:36px;
    text-align:left;
    width:215px; /*left offset of submenus need to match (see below) */
    left:0px;z-index:99;margin:0;text-align:left;
	background:#DA251D;
	padding:10px 0 15px;
	display:none;	
	
}
    
.sf-menu ul  li{width:auto;height:auto;background:none;display:block;*zoom:1;position:relative;margin:0 0px 0px 0;}
.sf-menu ul  li.even{}
.sf-menu ul  li.odd{}
.sf-menu ul  li.first{padding:0px 0 0 0;}
.sf-menu ul  li.last{}
    .sf-menu ul  li a,
	.sf-menu li.sfHover  li a,
	.sf-menu li.active  li a,
	.sf-menu li:hover  li a{		
		display:block;
        border:none;
        *zoom:1;
		background:none;
        padding:6px 0 5px 22px;margin:0;font-weight:normal; text-transform:none;line-height:normal;
	}
	.sf-menu ul  li a span,
	.sf-menu li.sfHover  li a span,
	.sf-menu li.active  li a span,
	.sf-menu li:hover  li a span{
		color:#fff;text-transform:none;padding:0;line-height:inherit;height:auto;background:none;
	}
	
.sf-menu li.sfHover ul{
    filter:none !important;
    z-index:99;
	display:block;
}
.sf-menu li.sfHover.last ul{
    left:auto;right:0;
}
    .sf-menu li.sfHover  li:hover,
    .sf-menu li.sfHover  li.sfHover,
    .sf-menu li.active  li.sfHover,
    .sf-menu li.sfHover  li.active{
    }
		.sf-menu li.sfHover  li:hover a,
		.sf-menu li.sfHover  li.sfHover a,
		.sf-menu li.active  li.sfHover a{
			background:#444444;
		}
		.sf-menu li.sfHover  li.active a{}		
		.sf-menu li.sfHover  li:hover a span,
		.sf-menu li.sfHover  li.sfHover a span,
		.sf-menu li.active  li.sfHover a span,
		.sf-menu li.sfHover  li.active a span{color:#fff;} 
/*---- lv3 -----*/
.sf-menu ul ul {position:absolute;top:0px; left:211px;text-align:left;*zoom:1;}
.sf-menu ul ul li a{border:none;background:none;}

.sf-menu li.sfHover li.sfHover ul.level2 li a{border:none;}
.sf-menu li.sfHover li.sfHover ul.level2 li a{background:none;}


.sf-menu ul ul li{display:block;}
.sf-menu li.sfHover li.sfHover ul {left:214px;top:-10px;}
.sf-menu li.sfHover li.sfHover ul.catlistdetails,
.sf-menu li.sfHover li.sfHover ul.level{}

.sf-menu li.sfHover li.sfHover ul li{}

.sf-menu li.sfHover li.active li a,
.sf-menu li.sfHover li.sfHover li a{
	color:#fff;background:none;
}

.sf-menu li.sfHover li.active  li.active a,
.sf-menu li.sfHover li.sfHover  li.active a,
.sf-menu li.sfHover li.sfHover  li:hover a,
.sf-menu li.sfHover li.sfHover  li.sfHover a{
	background:#444444;
}

.sf-menu li.sfHover li.sfHover ul li:hover img,
.sf-menu li.sfHover li.sfHover ul li.sfHover img{}

/* arrows */
.sf-menu a.sf-with-ul {min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator {
    position:absolute;
    bottom:0px; /* IE6 only */
    left:50%!important;
    width:17px!important;
    height:8px!important;
    background:url(images/sf-sub-indicator.png) no-repeat!important; /* 8-bit indexed alpha png. IE6 gets solid image only */
    padding:0!important;
    font-size:0!important;
    line-height:0!important;
    color:transparent!important;
	margin:0 0 0 -8px;
	display:none;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    z-index:        100;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: 0px 0px; /* arrow hovers for modern browsers*/
	display:block;
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { }
.sf-menu ul a > .sf-sub-indicator {  }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
     /* arrow hovers for modern browsers*/
}

li.lv1 a.sf-with-ul .sf-sub-indicator{}
li.lv1 li a.sf-with-ul .sf-sub-indicator{display:none;}
/* shadows for all but IE6 */
.sf-shadow ul {
    padding: 0 8px 9px 0;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}
/* Menu chuyen muc con */
#submenupage{}
    #submenupage ul{}
        #submenupage ul li.first{}
        #submenupage ul li{}
        #submenupage ul li.last{}
        #submenupage ul li.active.first,
        #submenupage ul li.hover.first{}
        
        #submenupage ul li.active,
        #submenupage ul li.hover{}
            #submenupage li.active.last a,
            #submenupage li.hover.last a{}
            #submenupage li.active a,
            #submenupage li.hover a{}
                #submenupage li.active a span,
                #submenupage li.hover a span{}
            #submenupage ul li a{}
                #submenupage ul li a img{}
                #submenupage ul li a span{} 
            #submenupage .pagedescribe{}

/*----------------------- Menu Header --------------------------*/
.Menu_Header{padding:0 0 0px 0;}
    .Menu_Header ul{text-align:right;margin:0;padding:18px 0;}
    .Menu_Header li{display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin:0 0 0 10px;padding:0 0 0 10px;line-height:normal;background:url(images/bg_menu_slash.png) no-repeat left center;}        
	.Menu_Header li.first{background:none;}
		.Menu_Header li a{text-decoration:none;}
		.Menu_Header li a span{}
		
		.Menu_Header li:last-child a span,
		.Menu_Header li.last a span{border:none;}
        .Menu_Header li.active a span,
		.Menu_Header li a:hover span{color:#BF0700;}
/*----------------------- Menu Main --------------------------*/
.Menu_Main{padding:0 0 0px 0;height:45px;}
    .Menu_Main ul{margin:0;height:37px;padding:7px 0 0 0;text-align:center;}
    .Menu_Main li{display:inline-block;*display:inline;zoom:1;vertical-align:top;}
	.Menu_Main li:last-child,
	.Menu_Main li.last{background:none;}
        .Menu_Main li a{text-decoration:none;display:block;}
		.Menu_Main li a span{}
		
		.Menu_Main li a:hover,
		.Menu_Main li:hover a,
		.Menu_Main li.sfHover a,
		.Menu_Main li.active a{}
		.Menu_Main ul ul{display:none;position:absolute;top:-9999px;left:-9999px;}
/*----------------------- Menu Bottom --------------------------*/
.Menu_Footer{padding:0 0px;}
    .Menu_Footer ul{text-align:left;padding:12px 0 20px 0;margin:0;}
    .Menu_Footer li{display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin:0 10px 0 0;padding:0 10px 0 0;line-height:normal;background:url(images/bg_menu_slash.png) no-repeat right center;}
	.Menu_Footer li.last{background:none;}
		.Menu_Footer li a{text-decoration:none;}
		.Menu_Footer li a span{}
		
		.Menu_Footer li:last-child a span,
		.Menu_Footer li.last a span{border:none;}
        .Menu_Footer li.active a span,
		.Menu_Footer li a:hover span{color:#BF0700;}

/*---------------------- Menu Vertical -------------------------*/
.Menu_Vertical{overflow:hidden;}
	.Menu_Vertical ul{margin:0;list-style-type:none;}
	.Menu_Vertical ul.menuroot{}
		.Menu_Vertical li{margin:0;padding:0 0 0 0px;border-bottom:1px solid #D5D5D5;border-top:1px solid #F5F5F5;background:url(images/bg_menumain_lv2_li.png) repeat-x scroll center bottom #FFFFFF;}
			.Menu_Vertical li a{display:block;padding:0 25px;background:url(images/arrow_gray2.png) no-repeat scroll 12px 8px;}
			.Menu_Vertical li.active a,
			.Menu_Vertical li a:hover{background:url(images/arrow_red.png) no-repeat 190px 8px;}
			.Menu_Vertical li.active a span,
			.Menu_Vertical li a:hover a span{text-decoration:none;font-weight:bold;color:#DA251D;}
				.Menu_Vertical li a span{font-weight:bold;line-height:18px;display:block;padding:3px 0;}
	.Menu_Vertical ul ul{}
		.Menu_Vertical li li{padding:0 0 0 15px;}
			.Menu_Vertical li.active li a,
			.Menu_Vertical li li a{background:none;}
			.Menu_Vertical li.active  li a span{color:#DA251D;}
			.Menu_Vertical li li.active a span,
			.Menu_Vertical li li a:hover span{color:#DA251D;}
/*~~~~~~~~~~~~~~~~~~~~~~ Navigation ~~~~~~~~~~~~~~~~~~*/
#navigation{padding:0;margin:0 0 0px 0;overflow:hidden;}
    #navigation ul{margin:0;list-style-type:none;padding:10px 0 15px;text-align:right;}
        #navigation ul li{padding:0;list-style-type:none;display:inline-block;*display:inline;vertical-align:middle;line-height:normal;}
            #navigation ul li a{color:#434343;padding:0 0 0 14px;margin:0 0 0 10px;line-height:normal;background:url(images/arrow_gray.png) no-repeat left;}
			#navigation ul li.fist a{background:none;padding:0;margin:0;}
			#navigation ul li a:hover{}
			#navigation ul li.product a:hover,
			#navigation ul li.active a:hover{text-decoration:none;}
            #navigation ul li.product a,
			#navigation ul li.active a{color:#DA251D;}
			#navigation ul li.productrelate{display:none;}
/*~~~~~~~~~~~~~~~~~~~~~ Menu vertical ~~~~~~~~~~~~~~~~~~~~*/
/*-- lv1 --*/
.menupoup{margin:0;padding:4px 0 0 0;}
    .menupoup li{margin:0px 0 2px 0px;padding:0px 0 0 0px;list-style-type:none;zoom:1;background:url(images/bg_menuver_li.png) no-repeat;}
        .menupoup li a{display:block;margin:0px 0;padding:6px 10px 8px 25px;*zoom:1;}
            .menupoup li a span{display:block;padding:0px 0 0px;font-weight:bold;cursor:pointer;}        
        .menupoup li:hover,        
        .menupoup li.active,
        .menupoup li.hover{}            
            .menupoup li:hover a,
            .menupoup li.active a,
            .menupoup li.hover a,
            .menupoup li a:hover{color:#01417A;}
                .menupoup li:hover a span,
                .menupoup li.active a span,
                .menupoup li.hover a span,
                .menupoup li a:hover span{}
/*-- lv2 --*/
.menupoup li ul{margin:0px 0 10px;display:none;}
.menupoup li.active ul{display:none;}
    .menupoup li ul.menupoupitem li{border:none;display:block;text-indent:0;padding:0 0 0 15px;margin:0;background:none;}
        .menupoup li ul.menupoupitem li a{height:auto;padding:0px 0px 0px 10px;background:url(images/icon_cycle.png) no-repeat left 8px;*zoom:1;text-transform:none;}
            .menupoup li ul.menupoupitem li a span{background:none;padding:0px 0;font-weight:normal;color:#666;text-transform:none;}
            
    .menupoup li.active ul li.active,
    .menupoup li.active ul li.hover,
    .menupoup li ul li.active,
    .menupoup li ul li.hover{background:none;}
    
        .menupoup li.active li.active a,
        .menupoup li.active li.hover a,
        .menupoup li.active li:hover a,
        .menupoup li.active li a:hover{color:#bc0a0a;background:url(images/icon_cycle_red.png) no-repeat left 8px;}
        
            .menupoup li.active li.active a span,
            .menupoup li.active li.hover a span,
            .menupoup li.active li:hover a span,
            .menupoup li.active li a:hover span{color:#bc0a0a;font-weight:bold;}

			
			